package fr.inria.alpage.frmgcm.dpp;
/* Generated By:JJTree: Do not edit this line. ASTStart.java Version 6.0 */
/* JavaCCOptions:MULTI=true,NODE_USES_PARSER=false,VISITOR=false,TRACK_TOKENS=false,NODE_PREFIX=AST,NODE_EXTENDS=,NODE_FACTORY=,SUPPORT_CLASS_VISIBILITY_PUBLIC=true */
public
class ASTStart extends SimpleNode {
  public ASTStart(int id) {
    super(id);
  }

  public ASTStart(DPathParser p, int id) {
    super(p, id);
  }

}
/* JavaCC - OriginalChecksum=da17e5325fda33a618e45f1f5f872ed6 (do not edit this line) */
